
body{
    
    font-family: Raleway, sans-serif !important;
}

.u-section-1 {
    background-image: none;
    min-height: 591px;
}

.u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 1140px) / 2) + 1140px);
    margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
    min-height: 591px;
}

.u-section-1 .u-container-layout-1 {
    padding: 30px 20px 30px 40px;
}

.u-section-1 .u-line-1 {
    width: 111px;
    height: 6px;
    transform-origin: left center;
    margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
    font-size: 3.75rem;
    line-height: 1;
    font-weight: 400;
    margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
    font-weight: 600;
    font-size: 1.125rem;
    font-style: normal;
    line-height: 1.8;
    margin: 23px 0 0;
}

.u-section-1 .u-text-3 {
    font-weight: 500;
    font-style: normal;
    margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
    border-style: none none solid;
    font-style: normal;
    padding: 0;
}

.u-section-1 .u-btn-2 {
    letter-spacing: 3px;
    font-size: 1.25rem;
    border-style: solid;
    text-transform: uppercase;
    background-image: none;
    font-family: Raleway, sans-serif;
    font-weight: 400;
    margin: 35px auto 0 0;
    padding: 10px 52px 10px 50px;
}

.u-section-1 .u-image-1 {
    min-height: 591px;
    background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
    padding: 30px;
}

@media (max-width: 1199px) {
    .u-section-1 {
        min-height: 525px;
    }
    .u-section-1 .u-layout-wrap-1 {
        width: calc(((100% - 940px) / 2) + 940px);
    }
    .u-section-1 .u-layout-cell-1 {
        min-height: 525px;
    }
    .u-section-1 .u-text-1 {
        font-size: 3rem;
    }
    .u-section-1 .u-image-1 {
        min-height: 459px;
    }
}

@media (max-width: 991px) {
    .u-section-1 {
        min-height: 435px;
    }
    .u-section-1 .u-layout-wrap-1 {
        width: calc(((100% - 720px) / 2) + 720px);
    }
    .u-section-1 .u-layout-cell-1 {
        min-height: 435px;
    }
    .u-section-1 .u-container-layout-1 {
        padding-left: 30px;
    }
    .u-section-1 .u-text-1 {
        font-size: 2.25rem;
    }
    .u-section-1 .u-btn-2 {
        font-size: 1.125rem;
        margin-top: 23px;
        padding-right: 35px;
        padding-left: 33px;
    }
    .u-section-1 .u-image-1 {
        min-height: 435px;
    }
}

@media (max-width: 767px) {
    .u-section-1 {
        min-height: 678px;
    }
    .u-section-1 .u-layout-wrap-1 {
        width: calc(((100% - 540px) / 2) + 540px);
    }
    .u-section-1 .u-layout-cell-1 {
        min-height: 100px;
    }
    .u-section-1 .u-container-layout-1 {
        padding-top: 70px;
        padding-right: 52px;
        padding-left: 10px;
    }
    .u-section-1 .u-text-1 {
        font-size: 3.75rem;
    }
    .u-section-1 .u-image-1 {
        min-height: 398px;
    }
    .u-section-1 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-1 {
        min-height: 495px;
    }
    .u-section-1 .u-layout-wrap-1 {
        width: calc(((100% - 340px) / 2) + 340px);
    }
    .u-section-1 .u-container-layout-1 {
        padding-right: 50px;
    }
    .u-section-1 .u-text-1 {
        font-size: 3rem;
    }
    .u-section-1 .u-image-1 {
        min-height: 251px;
    }
}

.u-section-2 {
    background-image: none;
}

.u-section-2 .u-sheet-1 {
    min-height: 752px;
}

.u-section-2 .u-text-1 {
    font-size: 3.75rem;
    font-weight: 400;
    margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin: 9px auto 0;
}

.u-section-2 .u-list-1 {
    margin-top: 74px;
    margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 42px));
    min-height: 391px;
    grid-gap: 63px;
}

.u-section-2 .u-list-item-1 {
    background-image: none;
}

.u-section-2 .u-container-layout-1 {
    padding: 0 30px 32px;
}

.u-section-2 .u-icon-1 {
    height: 94px;
    width: 94px;
    background-image: none;
    text-shadow: 0px 0 0 rgba(0, 0, 0, 0);
    margin: -25px auto 0;
}

.u-section-2 .u-text-3 {
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.25rem;
    margin: 35px auto 0;
}

.u-section-2 .u-text-4 {
    font-size: 1.125rem;
    line-height: 1.6;
    font-weight: 400;
    margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
    font-size: 0.9375rem;
    border-style: solid;
    text-transform: none;
    font-family: Poppins;
    margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
    background-image: none;
}

.u-section-2 .u-container-layout-2 {
    padding: 0 30px 32px;
}

.u-section-2 .u-icon-2 {
    height: 94px;
    width: 94px;
    background-image: none;
    text-shadow: 0px 0 0 rgba(0, 0, 0, 0);
    margin: -25px auto 0;
}

.u-section-2 .u-text-5 {
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.25rem;
    margin: 35px auto 0;
}

.u-section-2 .u-text-6 {
    font-size: 1.125rem;
    line-height: 1.6;
    font-weight: 400;
    margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
    font-size: 0.9375rem;
    border-style: solid;
    text-transform: none;
    font-family: Poppins;
    margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
    background-image: none;
}

.u-section-2 .u-container-layout-3 {
    padding: 0 30px 32px;
}

.u-section-2 .u-icon-3 {
    height: 94px;
    width: 94px;
    background-image: none;
    text-shadow: 0px 0 0 rgba(0, 0, 0, 0);
    margin: -25px auto 0;
}

.u-section-2 .u-text-7 {
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.25rem;
    margin: 35px auto 0;
}

.u-section-2 .u-text-8 {
    font-size: 1.125rem;
    line-height: 1.6;
    font-weight: 400;
    margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
    font-size: 0.9375rem;
    border-style: solid;
    text-transform: none;
    font-family: Poppins;
    margin: 20px auto 0;
}

@media (max-width: 1199px) {
    .u-section-2 .u-repeater-1 {
        grid-template-columns: repeat(3, calc(33.333333333333336% - 42px));
        min-height: 322px;
    }
    .u-section-2 .u-icon-1 {
        color: rgb(101, 74, 255) !important;
    }
    .u-section-2 .u-btn-1 {
        padding: 12px 31px 12px 30px;
    }
    .u-section-2 .u-icon-2 {
        color: rgb(101, 74, 255) !important;
    }
    .u-section-2 .u-btn-2 {
        padding: 12px 31px 12px 30px;
    }
    .u-section-2 .u-btn-3 {
        padding: 12px 31px 12px 30px;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-repeater-1 {
        grid-template-columns: repeat(2, calc(50% - 31.5px));
        min-height: 740px;
    }
    .u-section-2 .u-container-layout-1 {
        padding-bottom: 30px;
    }
    .u-section-2 .u-icon-1 {
        margin-top: -28px;
    }
    .u-section-2 .u-container-layout-2 {
        padding-bottom: 30px;
    }
    .u-section-2 .u-icon-2 {
        margin-top: -28px;
    }
    .u-section-2 .u-container-layout-3 {
        padding-bottom: 30px;
    }
    .u-section-2 .u-icon-3 {
        margin-top: -28px;
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-container-layout-1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-2 .u-text-4 {
        font-size: 1rem;
    }
    .u-section-2 .u-container-layout-2 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-2 .u-text-6 {
        font-size: 1rem;
    }
    .u-section-2 .u-container-layout-3 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-2 .u-text-8 {
        font-size: 1rem;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-sheet-1 {
        min-height: 1502px;
    }
    .u-section-2 .u-text-1 {
        font-size: 2.25rem;
        margin-top: 30px;
    }
    .u-section-2 .u-text-2 {
        font-size: 1.125rem;
        width: auto;
        margin-left: 0;
    }
    .u-section-2 .u-list-1 {
        margin-bottom: 30px;
    }
    .u-section-2 .u-repeater-1 {
        grid-template-columns: 100%;
    }
}

.u-section-3 .u-sheet-1 {
    min-height: 807px;
}

.u-section-3 .u-layout-wrap-1 {
    width: 1056px;
    margin: 60px auto;
}

.u-section-3 .u-image-1 {
    min-height: 687px;
    background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
    padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
    min-height: 687px;
}

.u-section-3 .u-container-layout-2 {
    padding: 50px 60px;
}

.u-section-3 .u-text-1 {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
    font-size: 3.75rem;
    letter-spacing: 4px;
    font-weight: 300;
    line-height: 1;
    text-transform: none;
    margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
    margin: 20px 2px 0 0;
}

.u-section-3 .u-text-4 {
    margin: 20px 1px 0 0;
}

.u-section-3 .u-btn-1 {
    background-image: none;
    border-style: none none solid;
    padding: 0;
}

.u-section-3 .u-line-1 {
    width: 513px;
    height: 3px;
    transform-origin: left center;
    margin: 40px auto 0 0;
}

.u-section-3 .u-list-1 {
    width: 454px;
    grid-template-rows: repeat(3, auto);
    margin: 15px auto 0 0;
}

.u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 258px;
    grid-gap: 10px;
}

.u-section-3 .u-container-layout-3 {
    padding: 30px 30px 19px 0;
}

.u-section-3 .u-container-layout-links-1 {
    padding: 0 30px 19px 0;
}

.u-section-3 .u-icon-1 {
    height: 65px;
    width: 65px;
    background-image: none;
    margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
    margin: -65px 0 0 87px;
}

.u-section-3 .u-container-layout-4 {
    padding: 30px 30px 19px 0;
}

.u-section-3 .u-icon-2 {
    height: 65px;
    width: 65px;
    background-image: none;
    color: rgb(101, 74, 255) !important;
    margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
    margin: -65px 0 0 87px;
}

@media (max-width: 1199px) {
    .u-section-3 .u-sheet-1 {
        min-height: 732px;
    }
    .u-section-3 .u-layout-wrap-1 {
        width: 940px;
    }
    .u-section-3 .u-image-1 {
        min-height: 612px;
    }
    .u-section-3 .u-layout-cell-2 {
        min-height: 612px;
    }
    .u-section-3 .u-text-2 {
        font-size: 3rem;
    }
    .u-section-3 .u-text-3 {
        margin-right: 0;
    }
    .u-section-3 .u-text-4 {
        margin-right: 0;
    }
    .u-section-3 .u-line-1 {
        width: 444px;
    }
    .u-section-3 .u-list-1 {
        width: 444px;
    }
    .u-section-3 .u-repeater-1 {
        grid-template-columns: 100%;
    }
    .u-section-3 .u-text-5 {
        margin-left: 77px;
    }
    .u-section-3 .u-text-6 {
        margin-left: 77px;
    }
}

@media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
        min-height: 589px;
    }
    .u-section-3 .u-layout-wrap-1 {
        width: 720px;
    }
    .u-section-3 .u-image-1 {
        min-height: 469px;
    }
    .u-section-3 .u-layout-cell-2 {
        min-height: 693px;
    }
    .u-section-3 .u-container-layout-2 {
        padding: 0 30px;
    }
    .u-section-3 .u-text-1 {
        margin-top: 30px;
    }
    .u-section-3 .u-text-2 {
        font-size: 2.25rem;
    }
    .u-section-3 .u-line-1 {
        width: 312px;
    }
    .u-section-3 .u-list-1 {
        margin-bottom: -50px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }
    .u-section-3 .u-repeater-1 {
        min-height: 308px;
    }
    .u-section-3 .u-container-layout-3 {
        padding-right: 0;
    }
    .u-section-3 .u-text-5 {
        width: auto;
        margin-left: 89px;
    }
    .u-section-3 .u-container-layout-4 {
        padding-right: 0;
    }
    .u-section-3 .u-text-6 {
        width: auto;
        margin-left: 89px;
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
        min-height: 1540px;
    }
    .u-section-3 .u-layout-wrap-1 {
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }
    .u-section-3 .u-image-1 {
        min-height: 832px;
    }
    .u-section-3 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .u-section-3 .u-layout-cell-2 {
        min-height: 581px;
    }
    .u-section-3 .u-container-layout-2 {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 0;
    }
    .u-section-3 .u-list-1 {
        margin-bottom: 0;
        width: auto;
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-3 .u-repeater-1 {
        min-height: 223px;
    }
    .u-section-3 .u-container-layout-3 {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .u-section-3 .u-icon-1 {
        margin-top: 8px;
    }
    .u-section-3 .u-text-5 {
        margin-left: 80px;
    }
    .u-section-3 .u-container-layout-4 {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .u-section-3 .u-icon-2 {
        margin-top: 8px;
    }
    .u-section-3 .u-text-6 {
        margin-left: 80px;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-sheet-1 {
        min-height: 1255px;
    }
    .u-section-3 .u-layout-wrap-1 {
        margin-top: 30px;
        margin-bottom: 30px;
        width: auto;
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-3 .u-image-1 {
        min-height: 524px;
    }
    .u-section-3 .u-layout-cell-2 {
        min-height: 658px;
    }
    .u-section-3 .u-container-layout-2 {
        padding-right: 10px;
    }
    .u-section-3 .u-text-1 {
        margin-top: 0;
    }
    .u-section-3 .u-repeater-1 {
        min-height: 266px;
    }
    .u-section-3 .u-text-5 {
        margin-top: -72px;
        margin-left: 90px;
    }
    .u-section-3 .u-text-6 {
        margin-top: -72px;
        margin-left: 90px;
    }
}

.u-section-4 {
    background-image: none;
}

.u-section-4 .u-sheet-1 {
    min-height: 838px;
}

.u-section-4 .u-text-1 {
    font-size: 3.75rem;
    font-weight: 400;
    margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin: 23px auto 0;
}

.u-section-4 .u-list-1 {
    width: 961px;
    margin: 40px auto 60px;
}

.u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 497px;
    grid-gap: 10px;
}

.u-section-4 .u-list-item-1 {
    background-image: none;
}

.u-section-4 .u-container-layout-1 {
    padding: 10px 30px 14px;
}

.u-section-4 .u-text-3 {
    margin-top: 0;
    font-size: 4.5rem;
    margin-bottom: 0;
    font-weight: 400;
}

.u-section-4 .u-text-4 {
    margin: -66px 15px 16px 64px;
}

.u-section-4 .u-list-item-2 {
    background-image: none;
}

.u-section-4 .u-container-layout-2 {
    padding: 10px 30px 14px;
}

.u-section-4 .u-text-5 {
    margin-top: 0;
    font-size: 4.5rem;
    margin-bottom: 0;
    font-weight: 400;
}

.u-section-4 .u-text-6 {
    margin: -66px 15px 16px 64px;
}

.u-section-4 .u-list-item-3 {
    background-image: none;
}

.u-section-4 .u-container-layout-3 {
    padding: 10px 30px 14px;
}

.u-section-4 .u-text-7 {
    margin-top: 0;
    font-size: 4.5rem;
    margin-bottom: 0;
    font-weight: 400;
}

.u-section-4 .u-text-8 {
    margin: -66px 15px 16px 64px;
}

@media (max-width: 1199px) {
    .u-section-4 .u-list-1 {
        width: 940px;
    }
    .u-section-4 .u-repeater-1 {
        grid-template-columns: 100%;
    }
    .u-section-4 .u-text-4 {
        margin-right: 5px;
        margin-left: 54px;
    }
    .u-section-4 .u-text-6 {
        margin-right: 5px;
        margin-left: 54px;
    }
    .u-section-4 .u-text-8 {
        margin-right: 5px;
        margin-left: 54px;
    }
}

@media (max-width: 991px) {
    .u-section-4 .u-text-1 {
        font-size: 3.4375rem;
    }
    .u-section-4 .u-list-1 {
        width: 720px;
    }
    .u-section-4 .u-container-layout-1 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .u-section-4 .u-text-4 {
        width: auto;
        margin: -79px 0 0 55px;
    }
    .u-section-4 .u-container-layout-2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .u-section-4 .u-text-6 {
        width: auto;
        margin: -79px 0 0 55px;
    }
    .u-section-4 .u-container-layout-3 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .u-section-4 .u-text-8 {
        width: auto;
        margin: -79px 0 0 55px;
    }
}

@media (max-width: 767px) {
    .u-section-4 .u-list-1 {
        width: 540px;
    }
    .u-section-4 .u-container-layout-1 {
        padding: 30px 20px;
    }
    .u-section-4 .u-container-layout-2 {
        padding: 30px 20px;
    }
    .u-section-4 .u-container-layout-3 {
        padding: 30px 20px;
    }
}

@media (max-width: 575px) {
    .u-section-4 .u-text-1 {
        font-size: 2.25rem;
    }
    .u-section-4 .u-list-1 {
        width: 340px;
    }
    .u-section-4 .u-text-3 {
        margin-top: 27px;
        font-size: 3rem;
    }
    .u-section-4 .u-text-4 {
        margin-left: 45px;
    }
    .u-section-4 .u-text-5 {
        margin-top: 27px;
        font-size: 3rem;
    }
    .u-section-4 .u-text-6 {
        margin-left: 45px;
    }
    .u-section-4 .u-text-7 {
        margin-top: 27px;
        font-size: 3rem;
    }
    .u-section-4 .u-text-8 {
        margin-left: 45px;
    }
}

.u-section-5 .u-sheet-1 {
    min-height: 807px;
}

.u-section-5 .u-layout-wrap-1 {
    width: 1056px;
    margin: 60px auto;
}

.u-section-5 .u-layout-cell-1 {
    min-height: 687px;
}

.u-section-5 .u-container-layout-1 {
    padding: 30px 60px;
}

.u-section-5 .u-icon-1 {
    width: 84px;
    height: 84px;
    margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
    font-size: 1.875rem;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
    margin: 20px 2px 0 0;
}

.u-section-5 .u-text-3 {
    margin: 20px 2px 0 0;
}

.u-section-5 .u-btn-1 {
    background-image: none;
    border-style: none none solid;
    padding: 0;
}

.u-section-5 .u-btn-2 {
    border-style: solid;
    font-size: 0.9375rem;
    text-transform: none;
    font-family: Poppins;
    margin: 20px auto 0 0;
    padding: 12px 31px 12px 30px;
}

.u-section-5 .u-image-1 {
    min-height: 687px;
    background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
    padding: 30px;
}

@media (max-width: 1199px) {
    .u-section-5 .u-sheet-1 {
        min-height: 732px;
    }
    .u-section-5 .u-layout-wrap-1 {
        width: 940px;
    }
    .u-section-5 .u-layout-cell-1 {
        min-height: 612px;
    }
    .u-section-5 .u-text-2 {
        margin-right: 0;
    }
    .u-section-5 .u-text-3 {
        margin-right: 0;
    }
    .u-section-5 .u-image-1 {
        min-height: 612px;
    }
}

@media (max-width: 991px) {
    .u-section-5 .u-sheet-1 {
        min-height: 589px;
    }
    .u-section-5 .u-layout-wrap-1 {
        width: 720px;
    }
    .u-section-5 .u-layout-cell-1 {
        min-height: 100px;
    }
    .u-section-5 .u-container-layout-1 {
        padding-left: 30px;
        padding-right: 30px;
    }
    .u-section-5 .u-image-1 {
        min-height: 469px;
    }
}

@media (max-width: 767px) {
    .u-section-5 .u-sheet-1 {
        min-height: 924px;
    }
    .u-section-5 .u-layout-wrap-1 {
        width: 540px;
    }
    .u-section-5 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .u-section-5 .u-image-1 {
        min-height: 704px;
    }
    .u-section-5 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-5 .u-sheet-1 {
        min-height: 663px;
    }
    .u-section-5 .u-layout-wrap-1 {
        width: 340px;
    }
    .u-section-5 .u-image-1 {
        min-height: 443px;
    }
}

.u-section-6 {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("images/dfdfdfdfdfdfdf.jpg");
    background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
    min-height: 629px;
}

.u-section-6 .u-group-1 {
    width: 532px;
    min-height: 427px;
    background-image: none;
    margin: 60px auto 60px 0;
}

.u-section-6 .u-container-layout-1 {
    padding: 30px 30px 30px 31px;
}

.u-section-6 .u-text-1 {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
    font-size: 3.75rem;
    font-weight: 400;
    margin: 24px 0 0;
}

.u-section-6 .u-text-3 {
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: none;
    font-size: 1rem;
    margin: 24px auto 0 0;
}

.u-section-6 .u-btn-1 {
    background-image: none;
    border-style: none none solid;
    padding: 0;
}

.u-section-6 .u-btn-2 {
    border-style: solid;
    font-size: 0.9375rem;
    text-transform: none;
    font-family: Poppins;
    margin: 24px auto 0 0;
    padding: 12px 31px 12px 30px;
}

@media (max-width: 1199px) {
    .u-section-6 .u-sheet-1 {
        min-height: 519px;
    }
}

@media (max-width: 991px) {
    .u-section-6 .u-sheet-1 {
        min-height: 554px;
    }
    .u-section-6 .u-group-1 {
        width: 460px;
        min-height: 375px;
    }
    .u-section-6 .u-container-layout-1 {
        padding-left: 30px;
    }
    .u-section-6 .u-text-2 {
        font-size: 3.125rem;
    }
}

@media (max-width: 767px) {
    .u-section-6 {
        background-position: 66% 84.71%;
        background-size: auto 105%;
    }
    .u-section-6 .u-sheet-1 {
        min-height: 461px;
    }
    .u-section-6 .u-group-1 {
        width: 367px;
        min-height: 349px;
        margin-top: 56px;
        margin-bottom: 56px;
    }
    .u-section-6 .u-container-layout-1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-6 .u-text-2 {
        font-size: 2.375rem;
    }
}

@media (max-width: 575px) {
    .u-section-6 {
        background-position: 79.59% 53.65%;
        background-size: auto 125%;
    }
    .u-section-6 .u-sheet-1 {
        min-height: 539px;
    }
    .u-section-6 .u-group-1 {
        width: 277px;
        min-height: 352px;
        margin-top: 187px;
        margin-bottom: 0;
    }
    .u-section-6 .u-text-2 {
        font-size: 1.875rem;
    }
}

.u-section-7 .u-sheet-1 {
    min-height: 569px;
}

.u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
    min-height: 449px;
}

.u-section-7 .u-container-layout-1 {
    padding: 30px;
}

.u-section-7 .u-text-1 {
    letter-spacing: 0px;
    line-height: 1.4;
    font-size: 2.25rem;
    text-transform: none;
    font-weight: 700;
    margin: 0;
}

.u-section-7 .u-text-2 {
    font-size: 1rem;
    line-height: 2;
    font-weight: 400;
    margin: 15px 0 0;
}

.u-section-7 .u-btn-1 {
    border-style: none;
    font-size: 1.25rem;
    font-weight: 700;
    margin: 30px auto 0 0;
    padding: 0;
}

.u-section-7 .u-icon-1 {
    font-size: 1.2em;
}

.u-section-7 .u-layout-cell-2 {
    min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
    padding: 30px;
}

.u-section-7 .u-text-3 {
    font-size: 3.75rem;
    font-weight: 200;
    margin: 0;
}

.u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 4px;
}

@media (max-width: 1199px) {
    .u-section-7 .u-sheet-1 {
        min-height: 451px;
    }
    .u-section-7 .u-layout-wrap-1 {
        position: relative;
    }
    .u-section-7 .u-layout-cell-1 {
        min-height: 370px;
    }
    .u-section-7 .u-layout-cell-2 {
        min-height: 330px;
    }
}

@media (max-width: 991px) {
    .u-section-7 .u-sheet-1 {
        min-height: 220px;
    }
    .u-section-7 .u-layout-cell-1 {
        min-height: 100px;
    }
    .u-section-7 .u-text-1 {
        font-size: 1.875rem;
    }
    .u-section-7 .u-layout-cell-2 {
        min-height: 100px;
    }
    .u-section-7 .u-text-3 {
        font-size: 3rem;
    }
}

@media (max-width: 767px) {
    .u-section-7 .u-sheet-1 {
        min-height: 320px;
    }
    .u-section-7 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .u-section-7 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-7 .u-container-layout-1 {
        padding-top: 0;
    }
    .u-section-7 .u-text-3 {
        font-size: 2.25rem;
    }
}

.u-section-8 {
    background-image: none;
}

.u-section-8 .u-sheet-1 {
    min-height: 324px;
}

.u-section-8 .u-text-1 {
    letter-spacing: 4px;
    font-size: 3.75rem;
    text-transform: uppercase;
    font-weight: 400;
    margin: 72px auto 0;
}

.u-section-8 .u-social-icons-1 {
    white-space: nowrap;
    height: 37px;
    min-height: 16px;
    width: 265px;
    min-width: 160px;
    margin: 23px auto 0;
}

.u-section-8 .u-icon-1 {
    height: 100%;
}

.u-section-8 .u-icon-2 {
    height: 100%;
}

.u-section-8 .u-icon-3 {
    height: 100%;
}

.u-section-8 .u-icon-4 {
    height: 100%;
}

.u-section-8 .u-icon-5 {
    height: 100%;
}

.u-section-8 .u-line-1 {
    width: 100px;
    height: 10px;
    margin: 30px auto 60px;
}

@media (max-width: 1199px) {
    .u-section-8 .u-sheet-1 {
        min-height: 339px;
    }
}

@media (max-width: 991px) {
    .u-section-8 .u-sheet-1 {
        min-height: 260px;
    }
}

@media (max-width: 767px) {
    .u-section-8 .u-sheet-1 {
        min-height: 195px;
    }
}

@media (max-width: 575px) {
    .u-section-8 .u-sheet-1 {
        min-height: 367px;
    }
    .u-section-8 .u-text-1 {
        font-size: 2.25rem;
        margin-top: 60px;
    }
    .u-section-8 .u-social-icons-1 {
        margin-top: 38px;
        margin-left: 38px;
    }
}

.rss {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.rss li {
    background: #fff url("icon-rssfeed.gif") 0 3px no-repeat;
    padding: 0 0 5px 15px;
}

.rss li a {
    color: #000;
    text-decoration: none;
}

.rss li a:hover {
    color: #654aff !important;
    text-decoration: none;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 4rem;
}

.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-logo {
    font-size: 22px;
    font-weight: 600;
}

.header-logo a {
    color: #000;
}

.header-logo a:hover {
    color: #478ac9;
}

.header-links {
    height: calc(75px - 0.5rem);
    display: flex;
    line-height: calc(75px - 0.5rem);
}

.header-links a {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    padding: 0 20px;
    color: #000;
}

.header-links a:hover {
    color: #478ac9;
}

.footer {
    display: flex;
    flex-flow: row wrap;
    padding: 30px 30px 20px 30px;
    color: #fff;
    background-color: #2f2f2f;
    border-top: 1px solid #e5e5e5;
}

.footer>* {
    flex: 1 100%;
}

.footer__addr {
    margin-right: 1.25em;
    margin-bottom: 2em;
}

.footer__logo {
    font-family: 'Pacifico', cursive;
    font-weight: 400;
    text-transform: lowercase;
    font-size: 1.5rem;
}

.footer__addr h2 {
    margin-top: 1.3em;
    font-size: 15px;
    font-weight: 400;
}

.footer address {
    font-style: normal;
    color: #999;
}

.footer__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 36px;
    max-width: max-content;
    background-color: rgb(33, 33, 33, 0.07);
    border-radius: 100px;
    color: #2f2f2f;
    line-height: 0;
    margin: 0.6em 0;
    font-size: 1rem;
    padding: 0 1.3em;
}

.footer ul {
    list-style: none;
    padding-left: 0;
}

.footer li {
    line-height: 2em;
}

.footer a {
    text-decoration: none;
}

.footer__nav {
    display: flex;
    flex-flow: row wrap;
}

.footer__nav>* {
    flex: 1 50%;
}

.nav__ul a {
    color: #999;
}

.nav__ul a:hover {
    color: #478ac9 !important;
    text-decoration: none;
}

.nav__ul--extra {
    column-count: 2;
    column-gap: 1.25em;
}

.legal {
    display: flex;
    flex-wrap: wrap;
    color: #999;
}

.legal__links {
    display: flex;
    align-items: center;
}

.heart {
    color: #2f2f2f;
}

@media screen and (min-width: 24.375em) {
    .legal .legal__links {
        margin-left: auto;
    }
}

@media screen and (min-width: 40.375em) {
    .footer__nav>* {
        flex: 1;
    }
    .nav__item--extra {
        flex-grow: 2;
    }
    .footer__addr {
        flex: 1 0px;
    }
    .footer__nav {
        flex: 2 0px;
    }
}

.default-primary-btn {
    padding: 18px 40px;
    display: inline-block;
    text-transform: capitalize;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    text-align: center;
    position: relative;
    border-radius: 4px;
    background: #478ac9;
    color: #fff;
    border: none;
    outline: none;
}